
Katello - Bug #6143

katello-installer needs to be updated to support RHEL 7

06/10/2014 03:22 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

puppet-certs, puppet-postgresql, puppet-katello, and puppet-candlepin need updates to support RHEL 7.

Relies on these being merged and librarian being run to update the modules in katello-installer:

https://github.com/Katello/puppet-candlepin/pull/8

https://github.com/Katello/puppet-certs/pull/16

https://github.com/Katello/puppet-katello/pull/29

puppet-postgresql has been updated upstream already.

Associated revisions

Revision 7da8cb5d - 06/10/2014 03:53 PM - Jason Montleon 

Fixes #6143 and #5823 - support RHEL 7 and correct rhsm.conf config value

Revision 12924488 - 06/10/2014 05:11 PM - jmontleon 

Merge pull request #71 from jmontleon/support-rhel-7

Fixes #6143 and #5823 - support RHEL 7 and correct rhsm.conf config value

History

#1 - 06/10/2014 03:43 PM - Anonymous

https://github.com/Katello/katello-installer/pull/71/files

#2 - 06/10/2014 05:11 PM - Anonymous

- % Done changed from 0 to 100

#3 - 06/10/2014 07:01 PM - Anonymous

- Status changed from New to Closed

Applied in changeset katello-installer|commit:7da8cb5db84ff0141ebc838537e2a1bc5442a6b9.

#4 - 06/11/2014 07:19 PM - Eric Helms

- Target version set to 45

#5 - 06/11/2014 07:20 PM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13
